From: David Paleino <dapal@debian.org>
Subject: fix import, so that gtk_.py can be safely put outside PYTHONPATH
Forwarded: not-needed

---
 data/bpython-gtk |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- bpython.orig/data/bpython-gtk
+++ bpython/data/bpython-gtk
@@ -1,6 +1,6 @@
 #!/usr/bin/env python
 
 import sys
-from bpython.gtk_ import main
+from gtk_ import main
 
 sys.exit(main())
